﻿local L = AceLibrary("AceLocale-2.2"):new("eeMon")

L:RegisterTranslations("enUS", function() return 
   {
      ["eeMon"]                           = true,
      ["/eeMon"]                          = true,
      
      ["N1"]                              = "Target First Unit",
      ["N2"]                              = "Target Second Unit",
      ["N3"]                              = "Target Third Unit",
      ["N4"]                              = "Target Fourth Unit",
      ["N5"]                              = "Target Fifth Unit",
      
      ["Always"]                          = true,
      ["Never"]                           = true,
      ["Party"]                           = true,
      ["Raid"]                            = true,
      
      ["Default"]                         = true,
      ["CTRaid"]                          = true,
      ["Class"]                           = true,
      
      ["Lock"]                            = true,
      ["LockDesc"]                        = "Toggle moving on/off",
      
      ["ScanOpt"]                         = "Scan Options",
      ["ScanOptDesc"]                     = "Scan option menu",
      ["Units"]                           = true,
      ["UnitsDesc"]                       = "Number of units to show",
      ["Range"]                           = true,
      ["RangeDesc"]                       = "Max range to scan",
      ["Health"]                          = true,
      ["HealthDesc"]                      = "Health percentage to start displaying units",
      ["Frequency"]                       = true,
      ["FrequencyDesc"]                   = "How often to perform a scan in seconds",
      
      ["FilterOpt"]                       = "Filter Options",
      ["FilterOptDesc"]                   = "Filter option menu",
      ["ClassOpt"]                        = "Class Options",
      ["ClassOptDesc"]                    = "Class filter option menu",
      ["FilterDruid"]                     = "Filter out druids",
      ["FilterHunter"]                    = "Filter out hunters",
      ["FilterMage"]                      = "Filter out mages",
      ["FilterPaladin"]                   = "Filter out paladins",
      ["FilterPriest"]                    = "Filter out priets",
      ["FilterRogue"]                     = "Filter out rogues",
      ["FilterShaman"]                    = "Filter out shaman",
      ["FilterWarlock"]                   = "Filter out warlocks",
      ["FilterWarrior"]                   = "Filter out warriors",
      ["GroupOpt"]                        = "Group Options",
      ["GroupOptDesc"]                    = "Group filter option menu",
      ["Group1"]                          = true,
      ["Group1Desc"]                      = "Filter out group 1",
      ["Group2"]                          = true,
      ["Group2Desc"]                      = "Filter out group 2",
      ["Group3"]                          = true,
      ["Group3Desc"]                      = "Filter out group 3",
      ["Group4"]                          = true,
      ["Group4Desc"]                      = "Filter out group 4",
      ["Group5"]                          = true,
      ["Group5Desc"]                      = "Filter out group 5",
      ["Group6"]                          = true,
      ["Group6Desc"]                      = "Filter out group 6",
      ["Group7"]                          = true,
      ["Group7Desc"]                      = "Filter out group 7",
      ["Group8"]                          = true,
      ["Group8Desc"]                      = "Filter out group 8",
      ["FilterPet"]                       = "Filter Pets",
      ["FilterPetDesc"]                   = "Filter out pets",
      ["FilterSelf"]                      = "Filter Self",
      ["FilterSelfDesc"]                  = "Filter out self",
      
      ["DisplayOpt"]                      = "Display Options",
      ["DisplayOptDesc"]                  = "Display option menu",
      ["DisplayScale"]                    = "Scale",
      ["DisplayScaleDesc"]                = "Scale the display",
      ["DisplayWhen"]                     = "When",
      ["DisplayWhenDesc"]                 = "When to display",
      ["DisplayClassColor"]               = "Class Colored Name",
      ["DisplayClassColorDesc"]           = "Color names by class",
      
      ["FrameOpt"]                        = "Frame Options",
      ["FrameOptDesc"]                    = "Frame option menu",
      ["FrameAlpha"]                      = "Frame Alpha",
      ["FrameAlphaDesc"]                  = "Change the frame's alpha",
      ["FrameColor"]                      = "Frame Color",
      ["FrameColorDesc"]                  = "Change the frame's color",
      ["FrameBorder"]                     = "Frame Border",
      ["FrameBorderDesc"]                 = "Toggle frame border on/off",
      ["FrameTitle"]                      = "Frame Title",
      ["FrameTitleDesc"]                  = "Toggle frame title on/off",
      
      ["BarsOpt"]                         = "Bar Options",
      ["BarsOptDesc"]                     = "Bar option menu",
      ["BarAlpha"]                        = "Bar Alpha",
      ["BarAlphaDesc"]                    = "Change the bar alpha",
      ["BarStyle"]                        = "Bar Style",
      ["BarStyleDesc"]                    = "Change the bar color style",
      ["BarTexture"]                      = "Bar Texture",
      ["BarTextureDesc"]                  = "Change the bar texture",
      ["BarWidth"]                        = "Bar Width",
      ["BarWidthDesc"]                    = "Change the bar width",
      ["BarHeight"]                       = "Bar Height",
      ["BarHeightDesc"]                   = "Change the bar height",
      ["BarSpacing"]                      = "Bar Spacing",
      ["BarSpacingDesc"]                  = "Change the spacing between bars",
		
		["NamePosition"]							= "Name Position",
		["NamePositionDesc"]						= "Where to display the units name",
		["HealthPosition"]						= "Missing Health Position",
		["HealthPositionDesc"]					= "Where to display the units missing health",
		["InsideBar"]								= "Inside Bar",
		["OutsideBar"]								= "Outside Bar",
		["Hidden"]									= "Hidden",
		
		["Test"]										= "Test",
		["TestDesc"]								= "Display dummy data using your current settings",
      
      ["Scale"]                           = true,
      ["Scale the size"]                  = true,
      ["Alpha"]                           = true,
      ["Change the alpha"]                = true,
      ["Hide minimap icon"]               = true,
		
		["Smooth"]		= true,
		["Bars"]			= true,
		["Bumps"]		= true,
		["Button"]		= true,
		["BantoBar"]	= true,
		["Cloud"]		= true,
		["Cracked"]		= true,
		["Dabs"]			= true,
		["Diagonal"]	= true,
		["Grid"]			= true,
		["Hatched"]		= true,
		["Otravi"]		= true,
		["Perl"]			= true,
		["Rain"]			= true,
		["Skewed"]		= true,
		["Smudge"]		= true,
		["Water"]		= true,
		["Wisps"]		= true,
		["Charcoal"]	= true,
      
   } 
end)
